## aspell-am 0.03-1

=== debian/changelog ===
aspell-am (0.03-1-5) unstable; urgency=low

  [ Agustin Martin Domingo ]
  * Enable Auto-Hash feature to no longer modify shipped files (Closes: #714367)

  [ Lior Kaplan ]
  * Drop contents file
  * Auto-generate symlinks for rws files

 -- Lior Kaplan <kaplan@debian.org>  Sat, 29 Jun 2013 03:27:04 +0300

aspell-am (0.03-1-4) unstable; urgency=low

  * The fix lintian warnings upload.
    - debhelper-but-no-misc-depends
    - debian-rules-missing-recommended-target
    - ancient-standards-version
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jul 2011 12:57:03 +0200

aspell-am (0.03-1-3) unstable; urgency=low

  * Bump standards-version to 3.7.3
    - Fix description-contains-homepage lintian warning.
  * Fix debian-rules-ignores-make-clean-error lintian warning.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 31 Jan 2008 21:19:27 +0200

aspell-am (0.03-1-2) unstable; urgency=low

  * Add aspell to build-depends to fix FTBFS. (Closes: #423741)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 14 May 2007 19:06:46 +0300

aspell-am (0.03-1-1) unstable; urgency=low

  * Initial release (Closes: #419155)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 14 Apr 2007 14:00:40 +0300
