=== debian/control ===
Source: aspell-am
Section: text
Priority: optional
Maintainer: Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: dictionaries-common-dev (>= 1.11.2), aspell
Standards-Version: 3.9.4
Homepage: ftp://ftp.gnu.org/gnu/aspell/dict/am/

Package: aspell-am
Architecture: all
Provides: aspell-dictionary
Depends: aspell (>= 0.60), dictionaries-common (>= 0.70.0), ${misc:Depends}
Description: Amharic dictionary for aspell
 This package contains all the required files to add support
 for Amharic language to aspell spell checker.
