=== debian/watch ===
# to check for upstream updates and more.
# See uscan(1) for format
version=3
ftp://ftp.gnu.org/gnu/aspell/dict/am/aspell6-am-(.*)\.tar\.bz2
